.content_links_afbeelding_rechts .row{
	--bs-gutter-x: 10rem;
	align-items: center;
}

.content_links_afbeelding_rechts .row > div:first-child > div{
	align-self: center;
}

.content_links_afbeelding_rechts img{
	border-radius: 1rem;
}

@media (max-width:767px)
{
	.content_links_afbeelding_rechts img{
		width: min(100%, 52rem);
		margin-bottom: var(--default-margin-bottom);
	}
	
	.content_links_afbeelding_rechts .row {
		--bs-gutter-x: 3rem;
		align-items: stretch;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.content_links_afbeelding_rechts img{
		width: min(100%, 52rem);
		margin-bottom: var(--default-margin-bottom);
	}
	
	.content_links_afbeelding_rechts .row {
		--bs-gutter-x: 3rem;
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	
}
